Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83015 - Missing translations in redhat-config-network
Summary: Missing translations in redhat-config-network
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-01-29 15:53 UTC by Mattias Dahlberg
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 17:09:05 UTC


Attachments (Terms of Use)

Description Mattias Dahlberg 2003-01-29 15:53:45 UTC
I'm running a Swedish installation of Phoebe2.

There are several English messages when using redhat-config-network, although 
they appear to be translated in the .po file.

Examples:

* The Activate and Deactivate buttons.
* The words Profile and Delete in the profile menu.
* The word Contents in the help menu.
* The tabs (Devices, Hardware, DNS, Hosts) and all their contents, with the 
exception for the words Status and Device.

* Add a new Device Type
* Select Device type
* Device type

* New Profile
* Please enter the name for the profile. The name... [snip]

Comment 1 Harald Hoyer 2003-01-29 16:16:06 UTC
thx... forgot the glade files in POTFILES... new po checked in cvs, waiting for
translation.

Comment 2 Mattias Dahlberg 2003-01-30 17:04:34 UTC
The .desktop files for Network, Network Device Control and Internet 
Configuration Wizard also aren't translated.


Comment 3 Harald Hoyer 2003-01-30 17:09:05 UTC
now they are...


Note You need to log in before you can comment on or make changes to this bug.